a<-choose(16,10)*choose(4,0)/choose(20,10)
b<-choose(16,9)*choose(4,1)/choose(20,10)
c<-choose(16,8)*choose(4,2)/choose(20,10)
d<-choose(16,7)*choose(4,3)/choose(20,10)
e<-choose(16,6)*choose(4,4)/choose(20,10)
TotalP <- a+b+c+d+e; Pvalue <- c+d+e
TotalP; Pvalue